
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><B>表示</B></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>
